Hallo ich habe eine Frage zu Minecraft. Es kommt folgende Fehlermeldung!?

... komplette Frage anzeigen

2 Antworten

Sieht so aus als würde dein Java sich nicht mit den Shader verstehen Läuft der Shadermod per Forge?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PlaysymanHD
02.11.2015, 01:51

Nein per Optifine

0
Kommentar von DasPigi
02.11.2015, 01:52

hmmm probiere mal einen Shadermod mit Forge zu installieren bei mir funktioniert das einwandfrei

0
Kommentar von DasPigi
02.11.2015, 01:55

Dafür das Hilfstool einfach downloaden ausführen Lizenz akzeptieren und minecraft Version auswählen dann auf Forge und Dan shader

0

Hey versuch mal deinem minecraft 2 ram zu geben

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PlaysymanHD
05.11.2015, 23:38

habe doch schon 3 ram gegeben

0